<templates id="template" xml:space="preserve">
    <t t-name="dine360_uber.ReceiptScreenUber" t-inherit="point_of_sale.ReceiptScreen" t-inherit-mode="extension" owl="1">
        <xpath expr="//div[contains(@class, 'buttons')]" position="inside">
            <button class="button next highlight" t-on-click="requestUber" style="background-color: #000 !important; color: #fff !important; margin: 5px;">
                Request Uber Direct
            </button>
        </xpath>
    </t>
</templates>
